Wednesday, March 28, 2007

Vista and Exam Compatibility | Teknoids. Looks like Extegrity (the exam software used here at UB) won't work with Vista this Spring, so if you're on the fence about upgrading to Vista, don't do it. Better yet, get a Mac.

Labels: ,

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home